* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

html,
body {
  background-color: #1b1b32;
}

.App {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  padding-top: 15px;
  font-family: Lato, sans-serif;
}

.freecodecamp-logo-contenedor {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 20px;
}

.freecodecamp-logo-imagen {
  height: 50px;
}

.contenedor-principal {
  height: 550px;
  min-width: 600px;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}